<?
/*
 *   PhotoBase, PHP & MySQL based web photo gallery
 *   Copyright 2007,2008 Martin Plicka
 *   
 *   This file is part of PhotoBase.
 *
 *   PhotoBase is free software: you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation, either version 3 of the License, or
 *   (at your option) any later version.
 *   PhotoBase is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with PhotoBase.  If not, see <http://www.gnu.org/licenses/>.
 */     

/**
 * inc/debug.inc.php
 * 
 * Functions for debugging
 *  
 * @version 1.0
 * @author Martin Plicka     
 */ 

$_DEBUG_INFORMATION = "";


/**
 * Adds a line of debugging text for later output
 * @param text text to be printed later
 */  
function debug_add($text){
  global $_DEBUG_INFORMATION; 
  $_DEBUG_INFORMATION .= htmlspecialchars($text). "<br />";
}

/**
 * Prints whole debug record and clear it.
 */ 
function debug_report(){
  global $_DEBUG_INFORMATION;
  if (trim($_DEBUG_INFORMATION)=="") return;
  echo "<div class=\"debug\"><b>Debug:</b><br />"; 
  echo $_DEBUG_INFORMATION;
  $_DEBUG_INFORMATION = "";
  echo "</div>";
}
?>