<?
/*
 *   PhotoBase, PHP & MySQL based web photo gallery
 *   Copyright 2007,2008 Martin Plicka
 *   
 *   This file is part of PhotoBase.
 *
 *   PhotoBase is free software: you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation, either version 3 of the License, or
 *   (at your option) any later version.
 *   PhotoBase is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with PhotoBase.  If not, see <http://www.gnu.org/licenses/>.
 */     

/**
 * inc/lang/cs.inc.php
 * 
 * Czech language translation
 *  
 * be careful of proper PHP syntax 
 *  
 * @version 1.0
 * @author Martin Plicka
 * 
 * @TODO needs reorganization       
 */ 
 
 $_LANG = Array (
   //header
   "Newest photos" => "Nejnovější fota",
   "Newest comments" => "Nejnovější komentáře",
   "Users" => "Uživatelé",
   "My account" => "Můj účet",
   "Registration" => "Registrace",
   "User %1 logged in" => "Uživatel %1 přihlášen",
   "Logout" => "Odhlásit",
   
   "Number of items displayed" => "Zobrazených položek",
 
   //general
   "%1 photos" => "%1 fotografií",
   "author %1" => "autor %1",
   "%1 comments" => "%1 komentářů",
   
   //general
   "Edit" => "Upravit",
   "Delete" => "Smazat",
   "Send" => "Odeslat",
   "Thumbnail" => "Náhled",
   "Gallery" => "Galerie",
   "Category" => "Kategorie",
   "select" => "výběr",
   "Username" => "Uživatelské jméno",
   "Name" => "Jméno",
   "Rights" => "Práva",
   "[-at_sign-]" => "[-zavináč-]",
   "Login" => "Přihlásit",
   "Login name" => "Přihlašovací jméno",
   "Loginname" => "Účet",
   "Password" => "Heslo",
   "Step %1" => "Krok %1",
   "Stored" => "Uloženo",
   "Description" => "Popis",
   "Cancel" => "Storno",
   
   "Password again" => "Heslo znovu",
   "New account" => "Nový účet",
   "Rewrite following code" => "Přepište následující kód",
   "Click on the picture when not readable" => "V případě nečitelnosti klikněte na obrázek",
   "Mandatory items marked with asterisk" => "Povinné položky jsou označeny hvězdičkou",
   "Done" => "Hotovo",
   "Account registered" => "Účet vytvořen",
   
   
   
  
   "Not valid name. It must contain at least two characters at a row." => "Neplatné jméno. Musíte zadat alespoň dva znaky za sebou.",
   "Not valid login name, only letters, digits (not first) and underscore (not first) are allowed. Minimal length 4 characters." => "Neplatné přihlašovací jméno, jsou dovoleny pouze písmena, číslice a podtržítko (obojí ne na začátku). Minimální délka 4 znaky.",
   "Not valid email" => "Neplatný formát emailu.",
   "Password must be at least %1 characters long" => "Heslo musí být dlouhé alespoň %1 znaků.",
   "Passwords in both boxes don't match" => "Hesla v obou polích nesouhlasí.",
   "This is not a 5digit code" => "To není 5místný kód.",
   "Security code wrong" => "Špatný bezpečnostní kód",
   
   
   "Edit user" => "Upravit uživatele",
  
   "Delete user" => "Smazat uživatele",
   "Delete this user, including all his photos?" => "Smazat uživatele včetně jeho fotografií?",
   "This action cannot be undone" => "Tuto akci nelze vrátit",
   "Yes" => "Ano",
   "No" => "Ne",
   "User was deleted, including his photos." => "Uživatel byl smazán, včetně všech fotografií.",
   "Go to the users list" => "Jít na seznam uživatelů",
  
   //rights
   "Manages" => "Spravuje",
   "Store photos" => "Vkládá fotky",
   "Comments" => "Komentáře",
   "Moderates" => "Moderuje",
   
   "I wanna make my own galleries" => "Chci vytvářet vlastní fotogalerie",
   "will be displayed in galleries, comments, etc." => "bude zobrazeno u galerií, komentářů apod.",
   "min. %1 letters, digits or underscore" => "minimálně %1 písmen, číslic, popř. podtržítko",
   "min. %1 characters" => "min. %1 znaků",
   "in case of change only" => "pouze v případě změny",
   
   
   //lists
   "Category list" => "Seznam kategorií",
   "Add category" => "Přidat kategorii",
   "Add gallery" => "Přidat galerii",
   "Edit category" => "Upravit kategorii",
   "Edit gallery" => "Upravit galerii",
   "Delete category" => "Smazat kategorii",
   "Delete gallery" => "Smazat galerii",
   "Insert photo" => "Vložit fotografii",
   "%1 photos in %2 galleries" => "%1 fotografií v %2 galeriích",
   "Last photo posted %1" => "Poslední fotografie vložena %1",
   "No items" => "Žádné položky",
   "Posted by %1" => "Vložil/a %1",
   
   //view
   "Add comment" => "Přidat komentář",
   "Previous photo" => "Předchozí foto",
   "Next photo" => "Následující foto",
  
   "Click for full size" => "Klikněte pro plnou velikost",
   "EXIF tags" => "EXIF tagy",
   "You must write something" => "Musíte něco napsat",
   "Too long comment. Max %1 letters alowed" => "Příliš dlouhý komentář. Povoleno max. %1 znaků",
   
   //exif
   "Vendor" => "Výrobce", 
   "Model" => "Model",
   "Date & time" => "Datum pořízení",
   "Original size" => "Původní velikost",
   "Aperture" => "Clona",
   "ISO"=>"ISO",
   "Exposure time" => "Doba expozice",
   "Focal length" => "Ohnisková vzdálenost",
   
   "New gallery" => "Nová galerie",
   
   "Name must not be empty" => "Jméno nesmí být prázdné",
   "Description must not be empty" => "Popis nesmí být prázdný",
   "Gallery was created." => "Galerie byla vytvořena.",
   "Gallery was edited." => "Galerie byla upravena.",
   "Show" => "Zobrazit",
   
   "Select file to upload" => "Vyberte soubor k uložení",
   "Photo file" => "Soubor fotografie",
   "max. size %1" => "max. velikost %1",
   
   "Delete photo" => "Smazat fotografii",
"Are you sure to delete photo?" => "Opravdu chcete fotografii smazat?",
"Edit photo" => "Editovat fotografii",
"Photo was edited" => "Fotografie byla upravena",

"Photo was deleted" => "Fotografie byla smazána",
"Go to the gallery list" => "Přejít na seznam galerií",
   
   "Photo was posted" => "Fotografie byla uložena",
   "Upload another" => "Nahrát další",
   
   "Gallery was deleted." => "Galerie byla smazána.",

   "Save" => "Uložit",
   "Delete this galery, including all photos?" => "Smazat tuto galerii, včetně všech fotografií?",
   "Do you want to delete category, including all its galleries and photos?" => "Chcete smazat kategorii, včetně všech jejích galerií a fotografií?",
 
 "Only registered users can post comments." => "Pouze registrovaní uživatelé mohou komentovat.",
 
 "Mass upload via FTP" => "Hromadný upload přes FTP",
 "Picture is not JPEG" => "Obrázek není JPEG",
 
"New category" => "Nová kategorie",
"Category was created." => "Kategorie byla vytvořena.",
"Photos were posted" => "Fotografie byly vloženy",
"Following files in your upload directory couldn't been deleted. Delete them manually." => "Následující soubory ve vašem uploadovacím adresáři nemohly být smazány. Smažte je ručně. Jinak budou tyto soubory nahrány znovu, kdykoliv provedete opět hromadný upload přes FTP.",

"Your upload directory contains following files" => "Váš adresář pro upload obsahuje následující soubory",
"Select gallery and click on the Save button" => "Vyberte galerii a klikněte na tlačítko uložit.",
"Correct files noted with error, otherwise no photo will be saved" => "Opravte soubory poznačené chybou, jinak nebude žádný uložen.",
"Your upload directory contains no photos. Upload some first" => "Váš adresář pro upload neobsahuje žádné soubory, nejprve nějaké nahrajte.",

"Error" => "Chyba",
"Back" => "Zpět",
"Home" => "Domů",

"Directory for FTP upload does not exist. Ask administrator to create an FTP account for you." => "Váš adresář pro FTP upload neexistuje. Požádejte administrátora o zřízení FTP účtu.", 
); 
 
 